<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11365</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE LISO 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11365</COD_PED>
      <COD_PROD>491</COD_PROD>
      <DESCRICAO>POTE 200ML TRANSP C/50 CX20 COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11365</COD_PED>
      <COD_PROD>533</COD_PROD>
      <DESCRICAO>TAMPA T-500 C/50 CX20 COPOMAIS</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11365</COD_PED>
      <COD_PROD>691</COD_PROD>
      <DESCRICAO>SANITIZANTE EM PO 12X1KG START</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11366</COD_PED>
      <COD_PROD>826</COD_PROD>
      <DESCRICAO>TOALHA BOB 100% CELU 6X200 BOBPEL</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11366</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11366</COD_PED>
      <COD_PROD>195</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 100LT</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>353</COD_PROD>
      <DESCRICAO>ARZ ARBOREO 5X2KG CAMIL</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>588</COD_PROD>
      <DESCRICAO>COBERT CHOCOLATE 1KG MARVI</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>331</COD_PROD>
      <DESCRICAO>ESPAGT 24X500G C/OVOS D.BENTA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>214</COD_PROD>
      <DESCRICAO>MAC.PENNE 500G C/OVOS FD24 D.BENTA</DESCRICAO>
      <QTD>15,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>193</COD_PROD>
      <DESCRICAO>MOSTARDA 4X3,3LT  CEPERA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>154</COD_PROD>
      <DESCRICAO>PEPININHO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>7</COD_PROD>
      <DESCRICAO>TRIGO EM GRÃOS 1KG FD10  PQ</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11367</COD_PED>
      <COD_PROD>1089</COD_PROD>
      <DESCRICAO>CHIMICHURRI  500GR FD12  PQ</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>1104</COD_PROD>
      <DESCRICAO>MTX ISOP N.7 550ML C/100 B.APETITE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>1181</COD_PROD>
      <DESCRICAO>MTX ISOPOR N.9  1100ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>670</COD_PROD>
      <DESCRICAO>POTE REDONDO 140ML 40X25 RIOPLASTIC</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>540</COD_PROD>
      <DESCRICAO>TOUCA  BRANCA  C/100</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>11368</COD_PED>
      <COD_PROD>342</COD_PROD>
      <DESCRICAO>GUARD TV 1/4 13X14 CX10 PEROLA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>11365</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 08/05/24 DAS 8 AS 11 OU 1330 AS 15H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11366</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 08/05/24 DAS 8 AS 11 OU 1330 AS 15H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11367</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 08/05/24 DAS 8 AS 1030 OU APoS 1430H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>11368</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 08/05/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
